# Interface CullOnCameraMoveContext

Contextual information provided by the merge algorithm to the CullOnCameraMovePredicate. Contains data that is known at merge time but not yet assigned to the mesh.

interface CullOnCameraMoveContext {
distance: number;
}

##### Index

### Properties

distance

## Properties

### `Readonly` distance

distance: number

Distance at which the mesh should be hidden from the camera. A value `< 0` means the mesh is never hidden by distance. A value `>= 0` means the mesh is hidden when the camera is farther than this value.